
/* Cancel */
"23W-eL-M1m.title" = "Zrušit";

/* Category */
"3QR-1u-bXF.title" = "Kategorie";

/* Group */
"3jV-AP-v7c.title" = "Skupina";

/* Sorting */
"7gQ-GC-dgW.title" = "Řadit jako";

/* Writing Direction */
"9UC-OJ-8ir.title" = "Směr psaní";

/* RTL */
"9Wo-Gx-Azx.title" = "RTL";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "Podrobnosti glyfu";

/* Case */
"GVv-fq-fJs.title" = "Typ";

/* Script */
"Gye-8o-Fgs.title" = "Skript";

/* BIDI */
"Ksr-yg-bZD.title" = "BIDI";

/* SC */
"LdY-en-ttr.title" = "Kapitálky";

/* Lower */
"PsX-wn-LrM.title" = "Minusky";

/* Upper */
"QTJ-Lb-nmP.title" = "Verzálky";

/* Subcategory */
"UKF-Vy-Rsq.title" = "Podkategorie";

/* Group Label */
"bdQ-Wa-jtM.ibShadowedIsNilPlaceholder" = "Popisek skupiny";

/* not set */
"biE-9c-doD.title" = "nenastaveno";

/* Minor */
"cN3-QD-CRv.title" = "Malé";

/* Name */
"cPy-vM-LT9.title" = "Název";

/* LTR */
"hZW-u5-90K.title" = "LTR";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "Produkční název";

/* Next */
"ucI-uj-dHY.title" = "Další";

/* N/A */
"upa-RN-I3w.title" = "Není k dispozici";

/* Previous */
"ymD-zO-Vde.title" = "Předchozí";
